﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="ro-RO" scope="Country">
  <resource name="MenuSociety">Society</resource>
  <resource name="MenuEconomy">Economy</resource>
  <resource name="MenuMilitary">Military</resource>
  <resource name="MenuPolitics">Politics</resource>
  <resource name="MenuAdministration">Administration</resource>
  <resource name="SocietyTitle">{0} - Society</resource>
  <resource name="PoliticsTitle">{0} - Politics</resource>
  <resource name="CitizenshipsTitle">Citizenships</resource>
  <resource name="EconomyTitle">{0} - Economy</resource>
  <resource name="MilitaryTitle">{0} - Military</resource>
  <resource name="NewPlayersTitle">New players</resource>
  <resource name="Citizens">Citizens</resource>
  <resource name="StatsWorld">World</resource>
  <resource name="StatsActive">Active</resource>
  <resource name="StatsNew">New today</resource>
  <resource name="StatsCsRequests">Citizenship requests</resource>
  <resource name="StatsAvgLevel">Average level</resource>
  <resource name="Regions">Regions</resource>
  <resource name="StatsPopulation">Population</resource>
  <resource name="PresidentialCabinet">Presidential Cabinet</resource>
  <resource name="President">President</resource>
  <resource name="VicePresident">Vice President</resource>
  <resource name="PresidentShort">President</resource>
  <resource name="VicePresidentShort">Vice</resource>
  <resource name="PresidentNone">none</resource>
  <resource name="Ministers">Ministers</resource>
  <resource name="Defence">Defence</resource>
  <resource name="Economy">Economy</resource>
  <resource name="ForeignAffairs">Foreign Affairs</resource>
  <resource name="Goals">Goals</resource>
  <resource name="GoalsSocial">Social</resource>
  <resource name="GoalsMilitary">Military</resource>
  <resource name="GoalsEconomy">Economy</resource>
  <resource name="GoalsOther">Other</resource>
  <resource name="Congress">Congress</resource>
  <resource name="ChartParty">Party</resource>
  <resource name="ChartMembers">Members</resource>
  <resource name="LawProposals">Law Proposals</resource>
  <resource name="LawAccepted">Accepted</resource>
  <resource name="LawRejected">Rejected</resource>
  <resource name="LawPending">Pending</resource>
  <resource name="LawXAgoBy">{0} by {1}</resource>
  <resource name="Administration">Administration</resource>
  <resource name="MutualProtectionPact">Mutual Protection Pact</resource>
  <resource name="ImpeachPresident">Impeach President</resource>
  <resource name="WelcomeMessage">Welcome Message</resource>
  <resource name="BuyConstruction">Buy Construction</resource>
  <resource name="Donate">Donate</resource>
  <resource name="MinimumWage">Minimum Wage</resource>
  <resource name="ProposePeace">Propose Peace</resource>
  <resource name="DeclareWar">Declare War</resource>
  <resource name="TradeEmbargo">Trade Embargo</resource>
  <resource name="ChangeTaxes">Change Taxes</resource>
  <resource name="IssueMoney">Issue Money</resource>
  <resource name="LawProposalInfo">As a congress member or president, you will have several administrative options to choose from. Each subPage can be made into a law proposal on which the congress can either accept or reject.</resource>
  <resource name="ButtonResignGov">Resign</resource>
  <resource name="ButtonBack">Back</resource>
  <resource name="ButtonCsApprove">Approve</resource>
  <resource name="ButtonCsDecline">Decline</resource>
  <resource name="CitizenshipRequests">Citizenship Requests</resource>
  <resource name="ApprovedRequests">Approved Requests</resource>
  <resource name="CsCitizen">Citizen</resource>
  <resource name="CsMessage">Message</resource>
  <resource name="CsArrived">Arrived</resource>
  <resource name="CsExpires">Expires</resource>
  <resource name="CsReason">Reason</resource>
  <resource name="CsApprovalDate">Approval date</resource>
  <resource name="CsApprovedBy">Approved by</resource>
  <resource name="Resources">Resources</resource>
  <resource name="ResourceNameOuter">{0}</resource>
  <resource name="Taxes">Taxes</resource>
  <resource name="IncomeTax">Income Tax</resource>
  <resource name="ImportTax">Import Tax</resource>
  <resource name="VAT">VAT</resource>
  <resource name="SalariesFees">Salaries &amp; Fees</resource>
  <resource name="MinimumSalary">Minimum salary</resource>
  <resource name="AverageSalary">Average salary</resource>
  <resource name="CitizenFee">Citizen fee</resource>
  <resource name="CountryTreasury">Country Treasury</resource>
  <resource name="Macroeconomics">Macroeconomics</resource>
  <resource name="MacroGDP">Gross Domestic Product</resource>
  <resource name="MacroShortGDP">GDP</resource>
  <resource name="MacroConsumption">Consumption</resource>
  <resource name="MacroImport">Import</resource>
  <resource name="MacroExport">Export</resource>
  <resource name="TradeEmbargoes">Trade Embargoes</resource>
  <resource name="ExpiresIn">Expires in {0}</resource>
  <resource name="NoEmbargoes">{0} has no embargoes...</resource>
  <resource name="Wars">Wars</resource>
  <resource name="Alliances">Alliances</resource>
  <resource name="NoAllies">{0} has no allies...</resource>
  <resource name="NewCitizens">New citizens</resource>
  <resource name="RegDate">Reg. date</resource>
  <resource name="AdministrationTitle">{0} - Administration</resource>
  <resource name="RequestCitizenship">Request citizenship</resource>
  <resource name="CitizenshipWhyYou">Why should you be granted citizenship?</resource>
  <resource name="ButtonCsApply">Apply</resource>
  <resource name="StatsOnline">Online now</resource>
  <resource name="MinisterOfDefense">Minister of Defense</resource>
  <resource name="MinisterOfFA">Minister of Foreign Affairs</resource>
  <resource name="MinisterOfEconomy">Minister of Economy</resource>
  <resource name="CreateAlly">Create Alliance</resource>
  <resource name="CreateNatOrg">Create National Organisation</resource>
  <resource name="MoveCapital">Move Capital</resource>
  <resource name="AdminInfo1">As a government member, you will have several administrative options to choose from. Each sub-page can be made into a law proposal on which the congress can either approve or deny.</resource>
  <resource name="PrevLawProp">Previous law proposal results</resource>
  <resource name="MPPInfo">A mutual protection pact will last for a total of 30 days from the day the proposal is accepted.</resource>
  <resource name="ImpeachInfo">Are you sure you wish to propose an impeachment of President {0}? If your proposal is accepted the next candidate on the list will become the next president of {1}!</resource>
  <resource name="WelcomeMessageInfo">The national Welcome Message is visible for all the new citizens of {0}. It's important the welcome message welcomes your new citizens properly, so they will stay. Choose your words wisely.</resource>
  <resource name="CurrentMsg">Current Message</resource>
  <resource name="DonateInfo">You can choose to donate currency to entities, such as national organisations. An accepted donation by congress is always finale and can never be reversed.</resource>
  <resource name="MinimumWageInfo">The minimum wage decides how low the companies in {0} can set their wages. Remember, the minimum wage can have a big impact on your country's economy.</resource>
  <resource name="ProposePeaceInfo">You can propose peace with another country that your country is currently at war with. If the proposal is accepted, both countries can no longer attack each other.</resource>
  <resource name="OngoingWars">Ongoing Wars</resource>
  <resource name="DeclareWarInfo">Declaring war against another country is never cheap, but it can help you secure tactical regions and more resources.</resource>
  <resource name="TradeEmbargoInfo">A trade embargo will prevent both country's companies from selling goods on each other markets for 30 days.</resource>
  <resource name="ChangeTaxesInfo">There is 3 different kinds of taxes. Income, import and VAT. You can specify each individual tax for each item available.</resource>
  <resource name="CitizenFeeInfo">The citizen fee is the amount of local currency a new citizen will get on the first day in the country.</resource>
  <resource name="IssueMoneyInfo">Issuing more money is a good way to boost your country's economy. The issued amount will be added to the country's treasury.</resource>
  <resource name="CreateAllyInfo1">The price for creating an alliance is 100 </resource>
  <resource name="CreateAllyInfo2">divided between all founding countries</resource>
  <resource name="AllyName">Name the Alliance</resource>
  <resource name="CreateAllyInfo3">Before an alliance is finally created, all countries must also agree on who should be Secretary General.</resource>
  <resource name="CreateAllyInfo4">Below you add the countries you wish to create the alliance with. Use ';' to add multiple countries. Please use country name.</resource>
  <resource name="CreateNatOrgInfo">The price for creating a national organisation is 20</resource>
  <resource name="MoveCapitalInfo">Select to which region the capital of your country should be moved to, if accepted, the hospital will be moved with it.</resource>
  <resource name="ActiveWars">Active Wars</resource>
  <resource name="NoAllies2">This country has no allies</resource>
  <resource name="NotAtWar">This country isn't currently at war</resource>
  <resource name="Citizenships">Citizenships</resource>
  <resource name="Region">Region</resource>
  <resource name="Social">Social</resource>
  <resource name="Military">Military</resource>
  <resource name="Other">Other</resource>
  <resource name="NoAppCs">There are no approved citizenship requests for this country</resource>
  <resource name="ImpeachInfo2">By successfully impeaching a president (+50%), you will also impeach the current government. </resource>
</resources>